/**
 * Copyright (c) 2015-present, Facebook, Inc.
 * All rights reserved.
 *
 * This source code is licensed under the BSD-style license found in the
 * LICENSE file in the root directory of this source tree. An additional grant
 * of patent rights can be found in the PATENTS file in the same directory.
 */
'use strict';
var path = require('path');
var BinWrapper = require('bin-wrapper');

var VERSION = '2.0.5';
var URL = 'https://jslint4java.googlecode.com/files/jslint4java-' + VERSION + '-dist.zip/';

module.exports = new BinWrapper()
	.src(URL)
	.dest(path.join(__dirname, '../vendor'))
	.use('jslint4java-2.0.5.jar');
