# jslint4java-bin

> Binary wrapper for [jslint4java](https://github.com/happygiraffe/jslint4java) - A static analysis tool for JavaScript.

This is a binary wrapper for [jslint4java](https://github.com/happygiraffe/jslint4java), which is itself a wrapper
around [jslint](https://github.com/douglascrockford/jslint).


## CLI

```
$ npm install --global jslint4java-bin;
```

```
$ jslint4java --help
```


## API

```
$ npm install --save jslint4java-bin;
```

```js
const execFile = require('child_process').execFile;
const jslint = require('jslint4java-bin');

execFile(jslint, [], (err, stdout) => {
	console.log(stdout);
});
```
